/* smartphones e tablets */
@media (max-width: 767.98px){
.produto .produto-card{
	height: auto;
}
.produto .produto-imagens{
	position: relative;
	bottom: 0;
	height: 48px;
}

.produto .produto-thumbnail{
	height: 56px;
	height: 56px;
	width: calc(20% - 5px);
	margin-right: 5px;
}

.produto-comprar{
	width: 100% !important;
}

.produto-relacionado{
	margin-bottom: 20px;
}

.produto-titulo{
	margin-top: 10px;
}
}

